[Param]
Title=Kyle XY T01
Author=
Mail=
Page=
Key=quppoƒ¯´¡®¤¡o±­¢¤¥¦outpppp
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=35
Fullscreen=0
Borderstyle=0
Position=0
Hints=0/$00D0FFFF/$00D0FFFF/$00D0FFFF/MS Sans Serif/11/0/3/0/500/5000
Fade=0/0/0
FadeTime=4
SplashTime=3000
SplashTrans=0
[0]
PosX=505
PosY=134
Width=144
Height=32
Name=01
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\Capitulos\"1x01 - Kyle XY.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=505
PosY=176
Width=289
Height=32
Name=02
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\Capitulos\"1x02 - Kyle XY.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=504
PosY=215
Width=252
Height=32
Name=03
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\Capitulos\"1x03 - Kyle XY.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=503
PosY=255
Width=147
Height=32
Name=04
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\Capitulos\"1x04 - Kyle XY.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=505
PosY=294
Width=237
Height=32
Name=05
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\Capitulos\"1x05 - Kyle XY.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=509
PosY=334
Width=268
Height=32
Name=06
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\Capitulos\"1x06 - Kyle XY.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=504
PosY=372
Width=213
Height=32
Name=07
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\Capitulos\"1x07 - Kyle XY.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=504
PosY=413
Width=226
Height=32
Name=08
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\Capitulos\"1x08 - Kyle XY.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=501
PosY=452
Width=168
Height=32
Name=09
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\Capitulos\"1x09 - Kyle XY.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=503
PosY=491
Width=145
Height=32
Name=10
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\Capitulos\"1x10 - Kyle XY.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=503
PosY=531
Width=98
Height=32
Name=estras
Type=0
Action=MenuDir%\Extras
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=824
PosY=52
Width=28
Height=24
Name=-
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=861
PosY=43
Width=32
Height=32
Name=No asignado
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=Click.mp3
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
